=== debian/control ===
Source: jolicloud-webapp-spaaze
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-spaaze
Provides: prism-webapp-spaaze
Replaces: prism-webapp-spaaze (<= 1.0)
Conflicts: prism-webapp-spaaze (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.spaaze.com/
Description: Jolicloud web application for Spaaze
 The Spaaze web site running in a simple Jolicloud window.

Package: prism-webapp-spaaze
Architecture: all
Depends: jolicloud-webapp-spaaze
Description: Transitional package for jolicloud-webapp-spaaze
 This is a transitional package for jolicloud-webapp-spaaze, and can safely
 be removed after the installation is complete.
